body{

    background-image: linear-gradient(red, yellow );
}

#pageHeaderDiv{
    text-align: center;
    margin: 20px;
    padding: 20px;
    background-color: whitesmoke;
    border: 1px blue;
}

#pageFooterDiv{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 20px;
    padding: 20px;
    background-color: cornflowerblue;
    text-align:right;
}

#loginFormDiv{
    text-align: right;
    background-color: bisque;
    margin: 20px;
    padding: 20px;
    width: 260px;
    height: 100px;
}

#loginErrorDiv{
    text-align: center;
    color: red;
    font-size: x-large;
    font-family: "Wide Latin";
}